
Redmine - Feature #2667

subversion commit info modification (using hook)

2009-02-04 18:48 - loic Le Gallou

Status: Closed Start date: 2009-02-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

With subversion, it is possible to change the username or the message of a revision. How to force a re-synchronization of redmine in

order to update these information ? (when the commit cache is activated)

Related issues:

Related to Redmine - Feature #13538: Role Based Access Control on Subversion ... New

History

#1 - 2009-05-17 18:14 - Bob Roberts

For a possible workaround see (this worked for me on win platform):

http://www.redmine.org/boards/2/topics/5471#message-5480

#2 - 2011-03-29 07:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1273.
